[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.Loaded

Performs actions when the component has been loaded during LCL component streaming.

## Declaration

Source position: comctrls.pp line 4064

`protected procedure TCustomHeaderControl.Loaded; override;`

## See also

TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.
TControl.Cursor |  | Contains the shape for the mouse pointer when the mouse is over the control.